{
    "key": "traveloptics_hullbreaker_steel",
    "category": "metal",
    "primary": 8.1,
    "secondary": 2.7,
    "tertiary": 1.8,
    "durability": 1292,
    "integrityCost": 1,
    "integrityGain": 8,
    "magicCapacity": 58,
    "toolLevel": "minecraft:diamond",
    "toolEfficiency": 8,
    "tints": {
        "glyph": "354b60",
        "texture": "354b60"
    },
    "attributes": {
        "**traveloptics:aqua_spell_power":0.15
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "traveloptics:hullbreaker_steel" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:diamond"
    }
}